<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="backup_confirm_title">Backup completo</string>
    <string name="restore_confirm_title">Ripristino completo</string>
    <string name="backup_confirm_text">"E\' stato richiesto un backup completo dei dati su un PC collegato. Autorizzi?

Se non è stato richiesto da te, non autorizzare."</string>
    <string name="allow_backup_button_label">Copia i dati</string>
    <string name="deny_backup_button_label">Non copiare</string>
    <string name="restore_confirm_text">"E\' stato richiesto un ripristino completo dei dati da un PC collegato. Autorizzi?

Se non è stato richiesto da te, non autorizzare. Questo sostituirà tutti i dati sul dispositivo!"</string>
    <string name="allow_restore_button_label">Ripristina</string>
    <string name="deny_restore_button_label">Non ripristinare</string>
    <string name="current_password_text">Inserire la password di backup:</string>
    <string name="device_encryption_restore_text">Inserire la password di crittografia.</string>
    <string name="device_encryption_backup_text">Inserire la password di crittografia. Verrà usata anche per criptare l\'archivio di backup.</string>
    <string name="backup_enc_password_text">Inserire una password per criptare i dati di backup. Se vuoto, verrà usata la password corrente:</string>
    <string name="backup_enc_password_optional">Se desideri criptare i dati di backup, inserire una password:</string>
    <string name="backup_enc_password_required">Visto che il dispositivo è criptato, devi criptare il backup. Inserire una password:</string>
    <string name="restore_enc_password_text">Se i dati di ripristino sono criptati, inserire la password:</string>
    <string name="toast_backup_started">Backup avviato...</string>
    <string name="toast_backup_ended">Backup completato</string>
    <string name="toast_restore_started">Ripristino avviato...</string>
    <string name="toast_restore_ended">Ripristino completato</string>
    <string name="toast_timeout">Operazione interrotta</string>
</resources>
